/*-------------------------------
コンテンツ大枠
---------------------------------*/
#IOBody {
  width:580px;
}

/*-------------------------------
CSS初期化
---------------------------------*/
#IOBody h2,#IOBody p,#IOBody ul,#IOBody li {
  margin: 0px;
  padding: 0px;
}


/*-------------------------------
メイン部分
---------------------------------*/
#IOBody #IOMain h2 {
  position: absolute;
  left: -9999px;  
}

#IOBody #IOInfo {
  margin: 20px 0;
}

#IOBody #IOInfo p {
  text-align: right;
}

/*-------------------------------
 バナーエリア
---------------------------------*/
#IOBody .banner_area {
	margin: 0 0 20px 10px;
	width: 560px;
	clear: both;
}
#IOBody .banner_area .bnr_l {
	float: left;
}
#IOBody .banner_area .bnr_r {
	float: right;
}


/*-------------------------------
コンテンツ部分
---------------------------------*/
#IOBody .IOcateline {
	width: 570px;
	margin: 0;
	padding: 0;
	clear: both;
}

#IOBody .IOcateline .IOLeft {
	width: 270px;
	float: left;
	padding: 0;
	margin: 0 15px 30px 0;
	vertical-align: top;
	text-align: left;
}
#IOBody .IOcateline .IORight {
	width: 270px;
	float: right;
	padding: 0;
	margin: 0 0 30px 15px;
	vertical-align: top;
	text-align: left;
}

#IOBody .IOcateline .IOLeft ul.catetxt,
#IOBody .IOcateline .IORight ul.catetxt {
	margin: 5px;
	padding: 0;
	clear: both;
}

#IOBody .IOcateline .IOLeft ul.catetxt li,
#IOBody .IOcateline .IORight ul.catetxt li {
	margin: 0;
	padding: 0;
	clear: both;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.4em;
	list-style: none;
}


/*-------------------------------
その他
---------------------------------*/
#IOBody p.toTop {
  clear: both;
  padding-top: 15px;
  text-align: right;
}
